=== debian/control ===
Source: prism-webapp-compositionwithjavascript
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-compositionwithjavascript
Architecture: all
Depends: prism
Homepage: http://www.compositionwithjavascript.com/
Description: Composition with JavaScript WebApp for Prism
 Composition with JavaScript WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
